[GTK] Silence MiniBrowser compile warnings due to recent GTK+ deprecations
authorcarlosgc@webkit.org <carlosgc@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 26 Aug 2013 08:43:51 +0000 (08:43 +0000)
committercarlosgc@webkit.org <carlosgc@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 26 Aug 2013 08:43:51 +0000 (08:43 +0000)
commit27396b1fcd66638cfa69b6f64b58804cf8d1df5d
tree12c4bfe00bdf20e1d185dcfd6cc5c340d1dab2c0
parent727a8087caecf0bf48e5a474591302f16d1fb2e5
[GTK] Silence MiniBrowser compile warnings due to recent GTK+ deprecations
https://bugs.webkit.org/show_bug.cgi?id=120290

Reviewed by Philippe Normand.

* MiniBrowser/gtk/GNUmakefile.am: Add
-DGDK_VERSION_MIN_REQUIRED=GDK_VERSION_3_6 compile option.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@154592 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/MiniBrowser/gtk/GNUmakefile.am